Aspose Total
/
AsposeCellsCloud-CellsApi-26.4
/
docs/api/PostConvertWorksheetToImage.md
Spreadsheet Cloud API: postConvertWorksheetToImage
Quick Start
- Base URL:
http://api.aspose.cloud/v3.0
- Authentication Method:
JWT (OAuth2, application) Token URL: https://api.aspose.cloud/connect/token
Interface Details
Endpoint
POST http://api.aspose.cloud/v3.0/cells/convertWorksheetToImage
Function Description
The request parameters of postConvertWorksheetToImage API are:
| Parameter Name | Type | Path/Query String/HTTPBody | Description |
| :- | :- | :- |:- |
|convertWorksheetOptions|Class|Body||
|FontsLocation|String|Query|Use Custom fonts.|
Response Description
{
"Name": "FileInfo",
"Description": [
"Represents file information."
],
"Type": "Class",
"IsAbstract": false,
"Properties": [
{
"Name": "Filename",
"Description": [
"Represents filename. "
],
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "String",
"Name": "string"
}
},
{
"Name": "FileSize",
"Description": [
"Represents file size."
],
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "Long",
"Name": "long"
}
},
{
"Name": "FileContent",
"Description": [
"Represents file content, byte to base64 string."
],
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "String",
"Name": "string"
}
}
]
}
OpenAPI Specification
The OpenAPI Specification defines a publicly accessible programming interface and lets you carry out REST interactions directly from a web browser.
[Back to API list]
[Back to README]